
/* Class = "NSButton"; ibShadowedToolTip = "Laad opnieuw uit oorspronkelijk bestand."; ObjectID = "17"; */
"17.ibShadowedToolTip" = "Laad opnieuw uit oorspronkelijk bestand.";

/* Class = "NSButton"; ibShadowedToolTip = "Toon oorspronkelijk bestand in Finder."; ObjectID = "18"; */
"18.ibShadowedToolTip" = "Toon oorspronkelijk bestand in Finder.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "21"; */
"21.title" = "OtherViews";

/* Class = "NSScrollView"; ibShadowedToolTip = "Lijst van beschikbare media"; ObjectID = "25"; */
"25.ibShadowedToolTip" = "Lijst van beschikbare media";

/* Class = "NSTableColumn"; headerCell.title = "Onderwerp"; ObjectID = "30"; */
"30.headerCell.title" = "Onderwerp";

/* Class = "NSTextFieldCell"; title = "Tekstcel"; ObjectID = "33"; */
"33.title" = "Tekstcel";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "36"; */
"36.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "nnnn"; ObjectID = "113"; */
"113.title" = "nnnn";

/* Class = "NSTableColumn"; headerCell.title = "Pagina"; ObjectID = "114"; */
"114.headerCell.title" = "Pagina";

/* Class = "NSTextFieldCell"; title = "Tekstcel"; ObjectID = "115"; */
"115.title" = "Tekstcel";

/* Class = "NSTextFieldCell"; title = "Tekstcel"; ObjectID = "121"; */
"121.title" = "Tekstcel";

/* Class = "NSTableColumn"; headerCell.title = "Toets"; ObjectID = "176"; */
"176.headerCell.title" = "Toets";

/* Class = "NSTableColumn"; headerCell.title = "Waarde"; ObjectID = "177"; */
"177.headerCell.title" = "Waarde";

/* Class = "NSTextFieldCell"; title = "Tekstcel"; ObjectID = "178"; */
"178.title" = "Tekstcel";

/* Class = "NSTextFieldCell"; title = "Tekstcel"; ObjectID = "179"; */
"179.title" = "Tekstcel";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "188"; */
"188.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "192"; */
"192.title" = "Table View Cell";

/* Class = "NSButton"; ibShadowedToolTip = "Wijzig oorspronkelijk bestand."; ObjectID = "249"; */
"249.ibShadowedToolTip" = "Wijzig oorspronkelijk bestand.";

/* Class = "NSButton"; ibShadowedToolTip = "Verbind opnieuw door een nieuw bestand te selecteren."; ObjectID = "255"; */
"255.ibShadowedToolTip" = "Verbind opnieuw door een nieuw bestand te selecteren.";

/* Class = "NSMenuItem"; title = "Toon in Finder"; ObjectID = "290"; */
"290.title" = "Toon in Finder";

/* Class = "NSMenuItem"; title = "Wijzig oorspronkelijk bestand"; ObjectID = "291"; */
"291.title" = "Wijzig oorspronkelijk bestand";

/* Class = "NSMenuItem"; title = "Laad opnieuw"; ObjectID = "292"; */
"292.title" = "Laad opnieuw";

/* Class = "NSMenuItem"; title = "Verbind opnieuw"; ObjectID = "293"; */
"293.title" = "Verbind opnieuw";
